#header .logo a {
	width: 227px;
	height: 40px;
	background-image: url(/img/header/logo.png);
	background-size: 227px 40px;
}
@media screen and (max-width: 750px) {
	#header .logo a {
		width: 147px;
		height: 26px;
		background-size: 147px 26px;
	}
}
#fInfo .logo a {
	width: 172px;
	height: 25px;
	background-image: url(/img/footer/logo.png);
	background-size: 172px 25px;
}
@media screen and (max-width: 750px) {
	#fInfo .logo a {
		width: 160px;
		height: 23px;
		background-size: 160px 23px;
	}
}